Bug 58687 - Installer crashes at random points in the installation process
Installer crashes at random points in the installation process
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
athlon Linux
medium Severity high
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2002-01-22 20:38 EST by mthayer
Modified: 2007-04-18 12:39 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-02-21 13:48:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description mthayer 2002-01-22 20:38:51 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows 98; AT&T WNS5.0)

Description of problem:
This is one of several errors that occur with every attempt at installation.  
The installation process terminates abnormally and with different errors at 
random points during the instatllation process, but more frequently during the 
package installation phase.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.Just run through the default workstation installation process.

Actual Results:  Installer aborts, shuts down, and I have to reboot the system.

Expected Results:  Would prefer a clean install.

Additional info:

Running dual Athlon 1.2Ghz cpu's on a Tyan Tiger MP motherboard.
Comment 1 Michael Fulbright 2002-01-23 11:18:01 EST
Just a few questions so I can better help you:

Do you have MP rated processors in the board? This can cause problems if not?

Could you try an install with 'noathlon' on the install boot commandline?  This
is known to help with some Athlon problems.

Could you attach any errors messages you see when the install fails?

Thank You.
Comment 2 Michael Fulbright 2002-02-27 14:50:51 EST
Closing due to inactivity, please reopen this report if you continue to have
Comment 3 Red Hat Bugzilla 2006-02-21 13:48:22 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.